Skip to content
This is a new version of the Kivra Developer Docs. Report issues or share feedback at avsandare.support@kivra.se. The previous version can be found here.

Delete company ID from tenant

DELETE
/v2/tenant/{tenantKey}/company_id/{orgNr}
curl --request DELETE \
--url https://sender.api.kivra.com/v2/tenant/example/company_id/example \
--header 'Authorization: Bearer <token>'

Delete a company ID from a tenant. A tenant can be associated with one or more company ids (Vat number and company name)

  • oAuth2Client
    delete:kivra.v2.tenant.{tenantKey}.company_id.{orgnr}
tenantKey
required
string format: hexadecimal

The unique Key for a Tenant

orgNr
required
string format: hexadecimal

The VAT number of the company_id to be removed from the tenant, for instance SE556840226601

Empty response confirming that the put operation was successful